postgresql-jdbc (SL7)

Synopsis: Important: postgresql-jdbc security update
Advisory ID: SLSA-2020:3285-1
Issue Date: 2020-08-03
CVE Numbers: None

Security Fix(es):

* postgresql-jdbc: XML external entity (XXE) vulnerability in PgSQLXML
(CVE-2020-13692)

SL7
noarch
postgresql-jdbc-9.2.1002-8.el7_8.noarch.rpm
postgresql-jdbc-javadoc-9.2.1002-8.el7_8.noarch.rpm

– Scientific Linux Development Team